## Deque with circular buffer! 
- here will be the explanation of a said group of 4 members who will attempt to accomplish the following goal below.

---

## Objective 

- finish the partial implementation by writing the definitions for the function in the deque.cpp file provided by the professor, each member will task at filling in the functions and attempting to get them to
work whilst doing their best at helping each other :D.

---

## Group members
-Paul 
-Valeryia
-Nana 
-Jennifer


